Index: WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/WAeUP_Student/cpsskins_render.css.dtml
===================================================================
--- WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/WAeUP_Student/cpsskins_render.css.dtml	(revision 1614)
+++ WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/WAeUP_Student/cpsskins_render.css.dtml	(revision 1614)
@@ -0,0 +1,187 @@
+<dtml-let base_url="getBaseUrl()" skin="get_waeup_skin">
+.colorHeadersideleft{border-color:transparent;background-color:#ffca31;color:#000000;background-image:url(<dtml-var base_url><dtml-var skin>/header_side_left.png);background-repeat:repeat-y;background-position:top right}
+.colorHeadersideright{border-color:transparent;background-color:#ffca31;color:#000000;background-image:url(<dtml-var base_url><dtml-var skin>/header_side_right.png);background-repeat:repeat-y;background-position:top left}
+.colorMainsideleft{border-color:transparent;background-color:gray;color:#000000;background-image:url(<dtml-var base_url><dtml-var skin>/main_side_left.png);background-repeat:repeat-y;background-position:top right}
+.colorMainsideright{border-color:transparent;background-color:gray;color:#000000;background-image:url(<dtml-var base_url><dtml-var skin>/main_side_right.png);background-repeat:repeat-y}
+.colorHeadercandybarbackground{background-color:#ff9900;color:#000000;background-image:url(<dtml-var base_url><dtml-var skin>/header_background.png);background-repeat:repeat-x}
+.portalTabTabStyle ul.cpsskinsMenu li{margin:0 2px 0 0}
+.portalTabTabStyle ul.cpsskinsMenu li a{padding:3px 2px 3px 2px}
+.portalTabTabStyle ul.cpsskinsMenu li a{background:url(<dtml-var base_url><dtml-var skin>/waeup_student_tab.png) left top no-repeat}
+.colorFootergradient{border-color:transparent;background-color:#e7e7e7;color:#000000;background-image:url(<dtml-var base_url><dtml-var skin>/footer_gradient.png);background-repeat:repeat-x;background-position:bottom left}
+.colorgraye7{border-color:transparent;background-color:#e7e7e7;color:#000000;background-repeat:repeat}
+.fontShapeaverage{font:12px Arial,sans-serif, Verdana, Helvetica !important}
+.fontShapeaverage p{font:100% Arial,sans-serif, Verdana, Helvetica !important;padding:5px 10px 0px 0px}
+.fontShapeaverage small{font:11px !important}
+.fontShapeaverage h1, .fontShapeaverage .h1{font:bold 185% Arial,sans-serif, Verdana, Helvetica !important;padding:0px;margin:0px;border-style:none;border-width:0px}
+.fontShapeaverage h2, .fontShapeaverage .h2{font:bold 150% Arial,sans-serif, Verdana, Helvetica !important;padding:0px;margin:10px 0px 5px 0px;border-style:none;border-width:0px}
+.fontShapeaverage h3, .fontShapeaverage .h3{font:bold 125% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:0px}
+.fontShapeaverage h4, .fontShapeaverage .h4,.fontShapeaverage h5, .fontShapeaverage .h5,.fontShapeaverage h6, .fontShapeaverage .h6{font:bold 100% Verdana, Arial, Helvetica, sans-serif !important;padding:0px;margin:10px 0px 5px 0px;border-style:none;border-width:0}
+.fontShapeaverage a,.fontShapeaverage a div,.fontShapeaverage a span{text-decoration:none}
+.fontShapeaverage a:visited,.fontShapeaverage a:visited div,.fontShapeaverage a:visited span{text-decoration:none}
+.fontShapeaverage a:active,.fontShapeaverage a:active div,.fontShapeaverage a:active span{text-decoration:underline overline}
+.fontShapeaverage a:hover,.fontShapeaverage a:hover div,.fontShapeaverage a:hover span{text-decoration:underline}
+.fontShapemini{font:10px Arial,sans-serif, Verdana, Helvetica !important}
+.fontShapemini p{font:100% Verdana, Arial, Helvetica, sans-serif !important;padding:0em}
+.fontShapemini h1, .fontShapemini .h1{font:normal 150% Verdana, Arial, Helvetica, sans-serif !important;padding:0.8em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapemini h2, .fontShapemini .h2{font:bold 125% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapemini h3, .fontShapemini .h3{font:bold 120% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapemini h4, .fontShapemini .h4,.fontShapemini h5, .fontShapemini .h5,.fontShapemini h6, .fontShapemini .h6{font:bold 115% Verdana, Arial, Helvetica, sans-serif !important;padding:0.4em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapemini a,.fontShapemini a div,.fontShapemini a span{text-decoration:none}
+.fontShapemini a:visited,.fontShapemini a:visited div,.fontShapemini a:visited span{text-decoration:none}
+.fontShapemini a:active,.fontShapemini a:active div,.fontShapemini a:active span{text-decoration:underline overline}
+.fontShapemini a:hover,.fontShapemini a:hover div,.fontShapemini a:hover span{text-decoration:underline}
+.colorNavboxstyle{border-color:transparent;background-color:#FFFFFF;color:#000000;background-image:url(<dtml-var base_url><dtml-var skin>/whitemaintop.png);background-repeat:no-repeat;background-position:bottom left}
+.boxShapeextraleftboxes .title{border-style:none;border-width:0;padding:30px 10px 5px 5px;display:inline;font:bold 12px arial, sans-serif, Verdana, Helvetica}
+.boxShapeextraleftboxes .body{border-style:none none solid none;border-width:1px;padding:5px 5px 10px 5px}
+.boxShapeextraleftboxes .body ul.cpsskinsMenu li a{border-style:none;border-width:0;padding:2px;margin:0}
+.boxShapeextraleftboxes .body ul.cpsskinsMenu li.selected a{border-style:none;border-width:0;padding:0px;margin:0}
+.boxColorextraleftboxes .title{background-color:transparent;border-color:transparent;color:#666666}
+.boxColorextraleftboxes .title a{color:#666666}
+.boxColorextraleftboxes .body{background-color:transparent;border-color:#bcbcbc}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li a{border-color:transparent}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li.selected a{border-color:transparent}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li a{background-color:transparent}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li a:hover,.boxColorextraleftboxes .body ul.cpsskinsMenu li.selected a{background-color:transparent}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li a{background-image:url(<dtml-var base_url>icons/blakbullet.png);padding-left:20px !important}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li.selected a{background-image:url(<dtml-var base_url>icons/blakbullet.png);padding-left:20px !important}
+.fontColordefaultfontcolors h1, .fontColordefaultfontcolors .h1{border-color:#666666;color:#4E4E4E}
+.fontColordefaultfontcolors h2, .fontColordefaultfontcolors .h2{border-color:#666666;color:#525252}
+.fontColordefaultfontcolors h3, .fontColordefaultfontcolors .h3{border-color:#666666;color:#666666}
+.fontColordefaultfontcolors h4, .fontColordefaultfontcolors .h4,.fontColordefaultfontcolors h5, .fontColordefaultfontcolors .h5,.fontColordefaultfontcolors h6, .fontColordefaultfontcolors .h6{border-color:#666666;color:Black}
+.fontColordefaultfontcolors a,.fontColordefaultfontcolors a div,.fontColordefaultfontcolors a span{color:#0066cc}
+.fontColordefaultfontcolors a:visited,.fontColordefaultfontcolors a:visited div,.fontColordefaultfontcolors a:visited span{color:#003399}
+.fontColordefaultfontcolors a:active,.fontColordefaultfontcolors a:active div,.fontColordefaultfontcolors a:active span{color:blue}
+.fontColordefaultfontcolors a:hover,.fontColordefaultfontcolors a:hover div,.fontColordefaultfontcolors a:hover span{color:#0066cc}
+.colorAreaColormain{border-color:#bcbcbc;background-color:#e7e7e7;color:#333333;background-image:url(<dtml-var base_url><dtml-var skin>/whitemaintop.png);background-repeat:repeat-x;background-position:top left}
+.colormainlittlecorner{border-color:transparent;background-color:#e7e7e7;color:#666666;background-image:url(<dtml-var base_url><dtml-var skin>/little_main_corner_e7_20px.png);background-repeat:no-repeat;background-position:top left}
+.colormainleftborder{border-color:#bcbcbc;background-color:white;color:#000000;background-image:url(<dtml-var base_url><dtml-var skin>/bc_pixel.png);background-repeat:repeat-y;background-position:top left}
+.colormaintopcorner{border-color:transparent;background-color:#FFF;color:#333333;background-image:url(<dtml-var base_url><dtml-var skin>/main_top_corner.png);background-repeat:no-repeat;background-position:top left}
+.boxShapeobjectactions .title{border-style:none solid none none;border-width:1px;padding:0;display:inline;font:12px arial, sans-serif}
+.boxShapeobjectactions .body{border-style:none;border-width:1px;padding:0px}
+.boxShapeobjectactions .body ul.cpsskinsMenu li a{border-style:none;border-width:0px;padding:5px}
+.boxShapeobjectactions .body ul.cpsskinsMenu li.selected a{border-style:none solid none solid;border-width:1px;padding:5px}
+.boxColorobjectactions .title{background-color:#d0d0d0;border-color:#999999;color:Black}
+.boxColorobjectactions .title a{color:Black}
+.boxColorobjectactions .body{background-color:transparent;border-color:#bcbcbc}
+.boxColorobjectactions .body ul.cpsskinsMenu li a{border-color:transparent}
+.boxColorobjectactions .body ul.cpsskinsMenu li.selected a{border-color:transparent}
+.boxColorobjectactions .body ul.cpsskinsMenu li a{background-color:transparent}
+.boxColorobjectactions .body ul.cpsskinsMenu li a:hover,.boxColorobjectactions .body ul.cpsskinsMenu li.selected a{background-color:#f1f2f3}
+.boxShapenavbox .title{border-style:none;border-width:0px;padding:0px;display:inline;font:bold 12px arial, sans-serif, Verdana, Helvetica}
+.boxShapenavbox .body{border-style:solid;border-width:0px;padding:10px 0 0 0}
+.boxShapenavbox .body ul.cpsskinsMenu li a{border-style:none;border-width:0px;padding:1px 0px 1px 21px;margin:1px 3px 1px 3px}
+.boxShapenavbox .body ul.cpsskinsMenu li.selected a{border-style:solid;border-width:0px;padding:1px 0px 1px 21px;margin:0px 3px 0px 3px}
+.boxColornavbox .title{background-color:transparent;border-color:transparent;color:#666666}
+.boxColornavbox .title a{color:#666666}
+.boxColornavbox .body{background-color:transparent;border-color:transparent}
+.boxColornavbox .body ul.cpsskinsMenu li a{border-color:transparent}
+.boxColornavbox .body ul.cpsskinsMenu li.selected a{border-color:transparent}
+.boxColornavbox .body ul.cpsskinsMenu li a{background-color:transparent}
+.boxColornavbox .body ul.cpsskinsMenu li a:hover,.boxColornavbox .body ul.cpsskinsMenu li.selected a{background-color:#F1f2f3}
+.fontColormini h1, .fontColormini .h1{border-color:#666666;color:Black}
+.fontColormini h2, .fontColormini .h2{border-color:#666666;color:Black}
+.fontColormini h3, .fontColormini .h3{border-color:#666666;color:Black}
+.fontColormini h4, .fontColormini .h4,.fontColormini h5, .fontColormini .h5,.fontColormini h6, .fontColormini .h6{border-color:#666666;color:Black}
+.fontColormini a,.fontColormini a div,.fontColormini a span{color:#0066cc}
+.fontColormini a:visited,.fontColormini a:visited div,.fontColormini a:visited span{color:#003399}
+.fontColormini a:active,.fontColormini a:active div,.fontColormini a:active span{color:blue}
+.fontColormini a:hover,.fontColormini a:hover div,.fontColormini a:hover span{color:#0066cc}
+.colorfontcolorgray{border-color:transparent;background-color:transparent;color:#666666}
+.fontColordefaultnovisitedlinks h1, .fontColordefaultnovisitedlinks .h1{border-color:#666666;color:Black}
+.fontColordefaultnovisitedlinks h2, .fontColordefaultnovisitedlinks .h2{border-color:#666666;color:Black}
+.fontColordefaultnovisitedlinks h3, .fontColordefaultnovisitedlinks .h3{border-color:#666666;color:Black}
+.fontColordefaultnovisitedlinks h4, .fontColordefaultnovisitedlinks .h4,.fontColordefaultnovisitedlinks h5, .fontColordefaultnovisitedlinks .h5,.fontColordefaultnovisitedlinks h6, .fontColordefaultnovisitedlinks .h6{border-color:#666666;color:Black}
+.fontColordefaultnovisitedlinks a,.fontColordefaultnovisitedlinks a div,.fontColordefaultnovisitedlinks a span{color:#0066cc}
+.fontColordefaultnovisitedlinks a:visited,.fontColordefaultnovisitedlinks a:visited div,.fontColordefaultnovisitedlinks a:visited span{color:#0066cc}
+.fontColordefaultnovisitedlinks a:active,.fontColordefaultnovisitedlinks a:active div,.fontColordefaultnovisitedlinks a:active span{color:blue}
+.fontColordefaultnovisitedlinks a:hover,.fontColordefaultnovisitedlinks a:hover div,.fontColordefaultnovisitedlinks a:hover span{color:#0066cc}
+.fontShapeactions{font:9px Arial,sans-serif, Verdana, Helvetica !important}
+.fontShapeactions p{font:100% Verdana, Arial, Helvetica, sans-serif !important;padding:0em}
+.fontShapeactions h1, .fontShapeactions .h1{font:normal 150% Verdana, Arial, Helvetica, sans-serif !important;padding:0.8em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapeactions h2, .fontShapeactions .h2{font:bold 125% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapeactions h3, .fontShapeactions .h3{font:bold 120% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapeactions h4, .fontShapeactions .h4,.fontShapeactions h5, .fontShapeactions .h5,.fontShapeactions h6, .fontShapeactions .h6{font:bold 115% Verdana, Arial, Helvetica, sans-serif !important;padding:0.4em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapeactions a,.fontShapeactions a div,.fontShapeactions a span{text-decoration:none}
+.fontShapeactions a:visited,.fontShapeactions a:visited div,.fontShapeactions a:visited span{text-decoration:none}
+.fontShapeactions a:active,.fontShapeactions a:active div,.fontShapeactions a:active span{text-decoration:underline}
+.fontShapeactions a:hover,.fontShapeactions a:hover div,.fontShapeactions a:hover span{text-decoration:none}
+.boxCornerRoundedBoxCorners{border:1px solid #bcbcbc;background-color:white}
+.boxCornerRoundedBoxCorners .rbtop div{background:url(<dtml-var base_url><dtml-var skin>/corner1.png) no-repeat top left;height:9px}
+.boxCornerRoundedBoxCorners .rbtop{background:url(<dtml-var base_url><dtml-var skin>/corner2.png) no-repeat top right;height:9px}
+.boxCornerRoundedBoxCorners .rbbot div{background:url(<dtml-var base_url><dtml-var skin>/corner4.png) no-repeat bottom left;height:9px}
+.boxCornerRoundedBoxCorners .rbbot{background:url(<dtml-var base_url><dtml-var skin>/corner3.png) no-repeat bottom right;height:9px}
+.portalTabPortalTabStyleuseractions ul.cpsskinsMenu li{margin:0 5px 0 0}
+.portalTabPortalTabStyleuseractions ul.cpsskinsMenu li a{padding:1px 0px 1px 0px}
+.colortitlebackground{border-color:transparent;background-color:#1F4485;color:#000000;background-image:url(<dtml-var base_url><dtml-var skin>/cps_athens.png);background-repeat:no-repeat;background-position:top left}
+.boxCornerhalfRoundedBox{border:1px solid #bcbcbc;background-color:#FFF}
+.boxCornerhalfRoundedBox .rbtop div{background:url(<dtml-var base_url><dtml-var skin>/scorner1.png) no-repeat top left;height:9px}
+.boxCornerhalfRoundedBox .rbtop{background:url(<dtml-var base_url><dtml-var skin>/scorner2.png) no-repeat top right;height:9px}
+.boxCornerhalfRoundedBox .rbbot div{background:url(<dtml-var base_url><dtml-var skin>/corner4.png) no-repeat bottom left;height:9px}
+.boxCornerhalfRoundedBox .rbbot{background:url(<dtml-var base_url><dtml-var skin>/corner3.png) no-repeat bottom right;height:9px}
+.fontShapeTitleindex{font:13px Arial,sans-serif, Verdana, Helvetica !important}
+.fontShapeTitleindex p{font:100% Arial,sans-serif, Verdana, Helvetica !important;padding:0em}
+.fontShapeTitleindex h1, .fontShapeTitleindex .h1{font:bold 150% Arial,sans-serif, Verdana, Helvetica !important;padding:0px;margin:0px;border-style:none;border-width:0px}
+.fontShapeTitleindex h2, .fontShapeTitleindex .h2{font:bold 150% Arial,sans-serif, Verdana, Helvetica !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:0}
+.fontShapeTitleindex h3, .fontShapeTitleindex .h3{font:bold 125% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:0}
+.fontShapeTitleindex h4, .fontShapeTitleindex .h4,.fontShapeTitleindex h5, .fontShapeTitleindex .h5,.fontShapeTitleindex h6, .fontShapeTitleindex .h6{font:bold 100% Verdana, Arial, Helvetica, sans-serif !important;padding:0.4em 0em 0em 0em;border-style:none;border-width:0}
+.fontShapeTitleindex a,.fontShapeTitleindex a div,.fontShapeTitleindex a span{text-decoration:none}
+.fontShapeTitleindex a:visited,.fontShapeTitleindex a:visited div,.fontShapeTitleindex a:visited span{text-decoration:none}
+.fontShapeTitleindex a:active,.fontShapeTitleindex a:active div,.fontShapeTitleindex a:active span{text-decoration:underline overline}
+.fontShapeTitleindex a:hover,.fontShapeTitleindex a:hover div,.fontShapeTitleindex a:hover span{text-decoration:underline}
+.fontColortitleindex h1, .fontColortitleindex .h1{border-color:#666666;color:#003399}
+.fontColortitleindex h2, .fontColortitleindex .h2{border-color:#666666;color:#454545}
+.fontColortitleindex h3, .fontColortitleindex .h3{border-color:#666666;color:#666666}
+.fontColortitleindex h4, .fontColortitleindex .h4,.fontColortitleindex h5, .fontColortitleindex .h5,.fontColortitleindex h6, .fontColortitleindex .h6{border-color:#666666;color:Black}
+.fontColortitleindex a,.fontColortitleindex a div,.fontColortitleindex a span{color:#0066cc}
+.fontColortitleindex a:visited,.fontColortitleindex a:visited div,.fontColortitleindex a:visited span{color:#003399}
+.fontColortitleindex a:active,.fontColortitleindex a:active div,.fontColortitleindex a:active span{color:blue}
+.fontColortitleindex a:hover,.fontColortitleindex a:hover div,.fontColortitleindex a:hover span{color:#0066cc}
+.boxShapeLatestbox .title{border-style:none;border-width:0px;padding:0px 5px 0px 10px;display:inline;font:bold 175% arial, sans-serif}
+.boxShapeLatestbox .body{border-style:none;border-width:0px;padding:10px 10px 10px 10px}
+.boxShapeLatestbox .body ul.cpsskinsMenu li a{border-style:none;border-width:1px;padding:2px;margin:2px}
+.boxShapeLatestbox .body ul.cpsskinsMenu li.selected a{border-style:none;border-width:0px;padding:2px;margin:2px}
+.boxColortitleindex .title{background-color:#FFF;border-color:transparent;color:#003399}
+.boxColortitleindex .title a{color:#003399}
+.boxColortitleindex .body{background-color:#fff;border-color:#999999}
+.boxColortitleindex .body ul.cpsskinsMenu li a{border-color:#fff}
+.boxColortitleindex .body ul.cpsskinsMenu li.selected a{border-color:transparent}
+.boxColortitleindex .body ul.cpsskinsMenu li a{background-color:#fff}
+.boxColortitleindex .body ul.cpsskinsMenu li a:hover,.boxColortitleindex .body ul.cpsskinsMenu li.selected a{background-color:#e7e7e7}
+.boxColortitleindex .body ul.cpsskinsMenu li a{background-image:url(<dtml-var base_url>icons/blakbullet.png);padding-left:20px !important}
+.boxColortitleindex .body ul.cpsskinsMenu li.selected a{background-image:url(<dtml-var base_url>icons/blakbullet.png);padding-left:20px !important}
+.shapeAreaShape1{border-style:solid;border-width:1px 0 0 0;text-transform:none}
+.shapeAreaShape2{border-style:solid;border-width:0 1px 0 0;text-transform:none}
+.shapeAreaShape3{border-style:solid;border-width:0 0 1px 0;text-transform:none}
+.shapeAreaShape4{border-style:solid;border-width:0 0 0 1px;text-transform:none}
+.shapeAreaShape5{border-style:solid;border-width:0px 1px 1px 0px;text-transform:none}
+.colorAreaColor{border-color:#CBD3D7;background-color:#FFF;color:#000000;background-repeat:repeat}
+.colorUnibenColor{border-color:#8900CD;background-color:#D6ACE8;color:#000000}
+.shapeAreaShape6{border-style:solid;border-width:1px 1px 1px 0px;text-transform:none}
+.colorWAeUPColor{border-color:#CBD3D7;background-color:#CBD3D7;color:#000000}
+.shapeAreaShape7{border-style:solid;border-width:0px 1px 1px 1px;text-transform:none}
+.shapeAreaShape8{border-style:solid;border-width:1px 1px 0px 1px;text-transform:none}
+.shapeAreaShape{border-style:solid;border-width:1px;text-transform:none}
+.shapeAreaShape9{border-style:solid;border-width:1px 0px 0px 1px;text-transform:none}
+.shapeAreaShape10{border-style:solid;border-width:1px;text-transform:none}
+.colorSciAfrColor{border-color:#CCC;background-color:#840000;color:#000000}
+.colorStudentBarColor{border-color:#FFCE81;background-color:#FFCE81;color:#000000}
+.colorStudentBarAreaColor{border-color:#FFCE81;background-color:#FFF;color:#000000}
+.fontColornavigation h1, .fontColornavigation .h1{border-color:#666666;color:Black}
+.fontColornavigation h2, .fontColornavigation .h2{border-color:#666666;color:Black}
+.fontColornavigation h3, .fontColornavigation .h3{border-color:#666666;color:Black}
+.fontColornavigation h4, .fontColornavigation .h4,.fontColornavigation h5, .fontColornavigation .h5,.fontColornavigation h6, .fontColornavigation .h6{border-color:#666666;color:Black}
+.fontColornavigation a,.fontColornavigation a div,.fontColornavigation a span{color:black}
+.fontColornavigation a:visited,.fontColornavigation a:visited div,.fontColornavigation a:visited span{color:black}
+.fontColornavigation a:active,.fontColornavigation a:active div,.fontColornavigation a:active span{color:black}
+.fontColornavigation a:hover,.fontColornavigation a:hover div,.fontColornavigation a:hover span{color:black}
+.fontShapenavigation{font:12px Arial,sans-serif, Verdana, Helvetica !important}
+.fontShapenavigation p{font:100%Arial, Verdana, Helvetica, sans-serif !important}
+.fontShapenavigation h1, .fontShapenavigation .h1{font:normal 150% Verdana, Arial, Helvetica, sans-serif !important;padding:0.8em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapenavigation h2, .fontShapenavigation .h2{font:bold 125% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapenavigation h3, .fontShapenavigation .h3{font:bold 120% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapenavigation h4, .fontShapenavigation .h4,.fontShapenavigation h5, .fontShapenavigation .h5,.fontShapenavigation h6, .fontShapenavigation .h6{font:bold 115% Verdana, Arial, Helvetica, sans-serif !important;padding:0.4em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapenavigation a,.fontShapenavigation a div,.fontShapenavigation a span{text-decoration:none}
+.fontShapenavigation a:visited,.fontShapenavigation a:visited div,.fontShapenavigation a:visited span{text-decoration:none}
+.fontShapenavigation a:active,.fontShapenavigation a:active div,.fontShapenavigation a:active span{text-decoration:none}
+.fontShapenavigation a:hover,.fontShapenavigation a:hover div,.fontShapenavigation a:hover span{text-decoration:underline}
+</dtml-let>
Index: WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/cpsskins_renderCSS.css.dtml
===================================================================
--- WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/cpsskins_renderCSS.css.dtml	(revision 1555)
+++ 	(revision )
@@ -1,187 +1,0 @@
-<dtml-let base_url="getBaseUrl()">
-.colorHeadersideleft{border-color:transparent;background-color:#ffca31;color:#000000;background-image:url(<dtml-var base_url>backgrounds/header_side_left.png);background-repeat:repeat-y;background-position:top right}
-.colorHeadersideright{border-color:transparent;background-color:#ffca31;color:#000000;background-image:url(<dtml-var base_url>backgrounds/header_side_right.png);background-repeat:repeat-y;background-position:top left}
-.colorMainsideleft{border-color:transparent;background-color:gray;color:#000000;background-image:url(<dtml-var base_url>backgrounds/main_side_left.png);background-repeat:repeat-y;background-position:top right}
-.colorMainsideright{border-color:transparent;background-color:gray;color:#000000;background-image:url(<dtml-var base_url>backgrounds/main_side_right.png);background-repeat:repeat-y}
-.colorHeadercandybarbackground{background-color:#ff9900;color:#000000;background-image:url(<dtml-var base_url>backgrounds/header_background.png);background-repeat:repeat-x}
-.portalTabTabStyle ul.cpsskinsMenu li{margin:0 2px 0 0}
-.portalTabTabStyle ul.cpsskinsMenu li a{padding:3px 2px 3px 2px}
-.portalTabTabStyle ul.cpsskinsMenu li a{background:url(<dtml-var base_url>backgrounds/waeup_student_tab.png) left top no-repeat}
-.colorFootergradient{border-color:transparent;background-color:#e7e7e7;color:#000000;background-image:url(<dtml-var base_url>backgrounds/backgrounds/footer_gradient.png);background-repeat:repeat-x;background-position:bottom left}
-.colorgraye7{border-color:transparent;background-color:#e7e7e7;color:#000000;background-repeat:repeat}
-.fontShapeaverage{font:12px Arial,sans-serif, Verdana, Helvetica !important}
-.fontShapeaverage p{font:100% Arial,sans-serif, Verdana, Helvetica !important;padding:5px 10px 0px 0px}
-.fontShapeaverage small{font:11px !important}
-.fontShapeaverage h1, .fontShapeaverage .h1{font:bold 185% Arial,sans-serif, Verdana, Helvetica !important;padding:0px;margin:0px;border-style:none;border-width:0px}
-.fontShapeaverage h2, .fontShapeaverage .h2{font:bold 150% Arial,sans-serif, Verdana, Helvetica !important;padding:0px;margin:10px 0px 5px 0px;border-style:none;border-width:0px}
-.fontShapeaverage h3, .fontShapeaverage .h3{font:bold 125% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:0px}
-.fontShapeaverage h4, .fontShapeaverage .h4,.fontShapeaverage h5, .fontShapeaverage .h5,.fontShapeaverage h6, .fontShapeaverage .h6{font:bold 100% Verdana, Arial, Helvetica, sans-serif !important;padding:0px;margin:10px 0px 5px 0px;border-style:none;border-width:0}
-.fontShapeaverage a,.fontShapeaverage a div,.fontShapeaverage a span{text-decoration:none}
-.fontShapeaverage a:visited,.fontShapeaverage a:visited div,.fontShapeaverage a:visited span{text-decoration:none}
-.fontShapeaverage a:active,.fontShapeaverage a:active div,.fontShapeaverage a:active span{text-decoration:underline overline}
-.fontShapeaverage a:hover,.fontShapeaverage a:hover div,.fontShapeaverage a:hover span{text-decoration:underline}
-.fontShapemini{font:10px Arial,sans-serif, Verdana, Helvetica !important}
-.fontShapemini p{font:100% Verdana, Arial, Helvetica, sans-serif !important;padding:0em}
-.fontShapemini h1, .fontShapemini .h1{font:normal 150% Verdana, Arial, Helvetica, sans-serif !important;padding:0.8em 0em 0em 0em;border-style:none;border-width:1px}
-.fontShapemini h2, .fontShapemini .h2{font:bold 125% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:1px}
-.fontShapemini h3, .fontShapemini .h3{font:bold 120% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:1px}
-.fontShapemini h4, .fontShapemini .h4,.fontShapemini h5, .fontShapemini .h5,.fontShapemini h6, .fontShapemini .h6{font:bold 115% Verdana, Arial, Helvetica, sans-serif !important;padding:0.4em 0em 0em 0em;border-style:none;border-width:1px}
-.fontShapemini a,.fontShapemini a div,.fontShapemini a span{text-decoration:none}
-.fontShapemini a:visited,.fontShapemini a:visited div,.fontShapemini a:visited span{text-decoration:none}
-.fontShapemini a:active,.fontShapemini a:active div,.fontShapemini a:active span{text-decoration:underline overline}
-.fontShapemini a:hover,.fontShapemini a:hover div,.fontShapemini a:hover span{text-decoration:underline}
-.colorNavboxstyle{border-color:transparent;background-color:#FFFFFF;color:#000000;background-image:url(<dtml-var base_url>backgrounds/backgrounds/whitemaintop.png);background-repeat:no-repeat;background-position:bottom left}
-.boxShapeextraleftboxes .title{border-style:none;border-width:0;padding:30px 10px 5px 5px;display:inline;font:bold 12px arial, sans-serif, Verdana, Helvetica}
-.boxShapeextraleftboxes .body{border-style:none none solid none;border-width:1px;padding:5px 5px 10px 5px}
-.boxShapeextraleftboxes .body ul.cpsskinsMenu li a{border-style:none;border-width:0;padding:2px;margin:0}
-.boxShapeextraleftboxes .body ul.cpsskinsMenu li.selected a{border-style:none;border-width:0;padding:0px;margin:0}
-.boxColorextraleftboxes .title{background-color:transparent;border-color:transparent;color:#666666}
-.boxColorextraleftboxes .title a{color:#666666}
-.boxColorextraleftboxes .body{background-color:transparent;border-color:#bcbcbc}
-.boxColorextraleftboxes .body ul.cpsskinsMenu li a{border-color:transparent}
-.boxColorextraleftboxes .body ul.cpsskinsMenu li.selected a{border-color:transparent}
-.boxColorextraleftboxes .body ul.cpsskinsMenu li a{background-color:transparent}
-.boxColorextraleftboxes .body ul.cpsskinsMenu li a:hover,.boxColorextraleftboxes .body ul.cpsskinsMenu li.selected a{background-color:transparent}
-.boxColorextraleftboxes .body ul.cpsskinsMenu li a{background-image:url(<dtml-var base_url>icons/blakbullet.png);padding-left:20px !important}
-.boxColorextraleftboxes .body ul.cpsskinsMenu li.selected a{background-image:url(<dtml-var base_url>icons/blakbullet.png);padding-left:20px !important}
-.fontColordefaultfontcolors h1, .fontColordefaultfontcolors .h1{border-color:#666666;color:#4E4E4E}
-.fontColordefaultfontcolors h2, .fontColordefaultfontcolors .h2{border-color:#666666;color:#525252}
-.fontColordefaultfontcolors h3, .fontColordefaultfontcolors .h3{border-color:#666666;color:#666666}
-.fontColordefaultfontcolors h4, .fontColordefaultfontcolors .h4,.fontColordefaultfontcolors h5, .fontColordefaultfontcolors .h5,.fontColordefaultfontcolors h6, .fontColordefaultfontcolors .h6{border-color:#666666;color:Black}
-.fontColordefaultfontcolors a,.fontColordefaultfontcolors a div,.fontColordefaultfontcolors a span{color:#0066cc}
-.fontColordefaultfontcolors a:visited,.fontColordefaultfontcolors a:visited div,.fontColordefaultfontcolors a:visited span{color:#003399}
-.fontColordefaultfontcolors a:active,.fontColordefaultfontcolors a:active div,.fontColordefaultfontcolors a:active span{color:blue}
-.fontColordefaultfontcolors a:hover,.fontColordefaultfontcolors a:hover div,.fontColordefaultfontcolors a:hover span{color:#0066cc}
-.colorAreaColormain{border-color:#bcbcbc;background-color:#e7e7e7;color:#333333;background-image:url(<dtml-var base_url>backgrounds/backgrounds/whitemaintop.png);background-repeat:repeat-x;background-position:top left}
-.colormainlittlecorner{border-color:transparent;background-color:#e7e7e7;color:#666666;background-image:url(<dtml-var base_url>backgrounds/backgrounds/little_main_corner_e7_20px.png);background-repeat:no-repeat;background-position:top left}
-.colormainleftborder{border-color:#bcbcbc;background-color:white;color:#000000;background-image:url(<dtml-var base_url>backgrounds/backgrounds/bc_pixel.png);background-repeat:repeat-y;background-position:top left}
-.colormaintopcorner{border-color:transparent;background-color:#FFF;color:#333333;background-image:url(<dtml-var base_url>backgrounds/backgrounds/main_top_corner.png);background-repeat:no-repeat;background-position:top left}
-.boxShapeobjectactions .title{border-style:none solid none none;border-width:1px;padding:0;display:inline;font:12px arial, sans-serif}
-.boxShapeobjectactions .body{border-style:none;border-width:1px;padding:0px}
-.boxShapeobjectactions .body ul.cpsskinsMenu li a{border-style:none;border-width:0px;padding:5px}
-.boxShapeobjectactions .body ul.cpsskinsMenu li.selected a{border-style:none solid none solid;border-width:1px;padding:5px}
-.boxColorobjectactions .title{background-color:#d0d0d0;border-color:#999999;color:Black}
-.boxColorobjectactions .title a{color:Black}
-.boxColorobjectactions .body{background-color:transparent;border-color:#bcbcbc}
-.boxColorobjectactions .body ul.cpsskinsMenu li a{border-color:transparent}
-.boxColorobjectactions .body ul.cpsskinsMenu li.selected a{border-color:transparent}
-.boxColorobjectactions .body ul.cpsskinsMenu li a{background-color:transparent}
-.boxColorobjectactions .body ul.cpsskinsMenu li a:hover,.boxColorobjectactions .body ul.cpsskinsMenu li.selected a{background-color:#f1f2f3}
-.boxShapenavbox .title{border-style:none;border-width:0px;padding:0px;display:inline;font:bold 12px arial, sans-serif, Verdana, Helvetica}
-.boxShapenavbox .body{border-style:solid;border-width:0px;padding:10px 0 0 0}
-.boxShapenavbox .body ul.cpsskinsMenu li a{border-style:none;border-width:0px;padding:1px 0px 1px 21px;margin:1px 3px 1px 3px}
-.boxShapenavbox .body ul.cpsskinsMenu li.selected a{border-style:solid;border-width:0px;padding:1px 0px 1px 21px;margin:0px 3px 0px 3px}
-.boxColornavbox .title{background-color:transparent;border-color:transparent;color:#666666}
-.boxColornavbox .title a{color:#666666}
-.boxColornavbox .body{background-color:transparent;border-color:transparent}
-.boxColornavbox .body ul.cpsskinsMenu li a{border-color:transparent}
-.boxColornavbox .body ul.cpsskinsMenu li.selected a{border-color:transparent}
-.boxColornavbox .body ul.cpsskinsMenu li a{background-color:transparent}
-.boxColornavbox .body ul.cpsskinsMenu li a:hover,.boxColornavbox .body ul.cpsskinsMenu li.selected a{background-color:#F1f2f3}
-.fontColormini h1, .fontColormini .h1{border-color:#666666;color:Black}
-.fontColormini h2, .fontColormini .h2{border-color:#666666;color:Black}
-.fontColormini h3, .fontColormini .h3{border-color:#666666;color:Black}
-.fontColormini h4, .fontColormini .h4,.fontColormini h5, .fontColormini .h5,.fontColormini h6, .fontColormini .h6{border-color:#666666;color:Black}
-.fontColormini a,.fontColormini a div,.fontColormini a span{color:#0066cc}
-.fontColormini a:visited,.fontColormini a:visited div,.fontColormini a:visited span{color:#003399}
-.fontColormini a:active,.fontColormini a:active div,.fontColormini a:active span{color:blue}
-.fontColormini a:hover,.fontColormini a:hover div,.fontColormini a:hover span{color:#0066cc}
-.colorfontcolorgray{border-color:transparent;background-color:transparent;color:#666666}
-.fontColordefaultnovisitedlinks h1, .fontColordefaultnovisitedlinks .h1{border-color:#666666;color:Black}
-.fontColordefaultnovisitedlinks h2, .fontColordefaultnovisitedlinks .h2{border-color:#666666;color:Black}
-.fontColordefaultnovisitedlinks h3, .fontColordefaultnovisitedlinks .h3{border-color:#666666;color:Black}
-.fontColordefaultnovisitedlinks h4, .fontColordefaultnovisitedlinks .h4,.fontColordefaultnovisitedlinks h5, .fontColordefaultnovisitedlinks .h5,.fontColordefaultnovisitedlinks h6, .fontColordefaultnovisitedlinks .h6{border-color:#666666;color:Black}
-.fontColordefaultnovisitedlinks a,.fontColordefaultnovisitedlinks a div,.fontColordefaultnovisitedlinks a span{color:#0066cc}
-.fontColordefaultnovisitedlinks a:visited,.fontColordefaultnovisitedlinks a:visited div,.fontColordefaultnovisitedlinks a:visited span{color:#0066cc}
-.fontColordefaultnovisitedlinks a:active,.fontColordefaultnovisitedlinks a:active div,.fontColordefaultnovisitedlinks a:active span{color:blue}
-.fontColordefaultnovisitedlinks a:hover,.fontColordefaultnovisitedlinks a:hover div,.fontColordefaultnovisitedlinks a:hover span{color:#0066cc}
-.fontShapeactions{font:9px Arial,sans-serif, Verdana, Helvetica !important}
-.fontShapeactions p{font:100% Verdana, Arial, Helvetica, sans-serif !important;padding:0em}
-.fontShapeactions h1, .fontShapeactions .h1{font:normal 150% Verdana, Arial, Helvetica, sans-serif !important;padding:0.8em 0em 0em 0em;border-style:none;border-width:1px}
-.fontShapeactions h2, .fontShapeactions .h2{font:bold 125% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:1px}
-.fontShapeactions h3, .fontShapeactions .h3{font:bold 120% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:1px}
-.fontShapeactions h4, .fontShapeactions .h4,.fontShapeactions h5, .fontShapeactions .h5,.fontShapeactions h6, .fontShapeactions .h6{font:bold 115% Verdana, Arial, Helvetica, sans-serif !important;padding:0.4em 0em 0em 0em;border-style:none;border-width:1px}
-.fontShapeactions a,.fontShapeactions a div,.fontShapeactions a span{text-decoration:none}
-.fontShapeactions a:visited,.fontShapeactions a:visited div,.fontShapeactions a:visited span{text-decoration:none}
-.fontShapeactions a:active,.fontShapeactions a:active div,.fontShapeactions a:active span{text-decoration:underline}
-.fontShapeactions a:hover,.fontShapeactions a:hover div,.fontShapeactions a:hover span{text-decoration:none}
-.boxCornerRoundedBoxCorners{border:1px solid #bcbcbc;background-color:white}
-.boxCornerRoundedBoxCorners .rbtop div{background:url(<dtml-var base_url>backgrounds/backgrounds/corner1.png) no-repeat top left;height:9px}
-.boxCornerRoundedBoxCorners .rbtop{background:url(<dtml-var base_url>backgrounds/backgrounds/corner2.png) no-repeat top right;height:9px}
-.boxCornerRoundedBoxCorners .rbbot div{background:url(<dtml-var base_url>backgrounds/backgrounds/corner4.png) no-repeat bottom left;height:9px}
-.boxCornerRoundedBoxCorners .rbbot{background:url(<dtml-var base_url>backgrounds/backgrounds/corner3.png) no-repeat bottom right;height:9px}
-.portalTabPortalTabStyleuseractions ul.cpsskinsMenu li{margin:0 5px 0 0}
-.portalTabPortalTabStyleuseractions ul.cpsskinsMenu li a{padding:1px 0px 1px 0px}
-.colortitlebackground{border-color:transparent;background-color:#1F4485;color:#000000;background-image:url(<dtml-var base_url>backgrounds/cps_athens.png);background-repeat:no-repeat;background-position:top left}
-.boxCornerhalfRoundedBox{border:1px solid #bcbcbc;background-color:#FFF}
-.boxCornerhalfRoundedBox .rbtop div{background:url(<dtml-var base_url>backgrounds/scorner1.png) no-repeat top left;height:9px}
-.boxCornerhalfRoundedBox .rbtop{background:url(<dtml-var base_url>backgrounds/scorner2.png) no-repeat top right;height:9px}
-.boxCornerhalfRoundedBox .rbbot div{background:url(<dtml-var base_url>backgrounds/corner4.png) no-repeat bottom left;height:9px}
-.boxCornerhalfRoundedBox .rbbot{background:url(<dtml-var base_url>backgrounds/corner3.png) no-repeat bottom right;height:9px}
-.fontShapeTitleindex{font:13px Arial,sans-serif, Verdana, Helvetica !important}
-.fontShapeTitleindex p{font:100% Arial,sans-serif, Verdana, Helvetica !important;padding:0em}
-.fontShapeTitleindex h1, .fontShapeTitleindex .h1{font:bold 150% Arial,sans-serif, Verdana, Helvetica !important;padding:0px;margin:0px;border-style:none;border-width:0px}
-.fontShapeTitleindex h2, .fontShapeTitleindex .h2{font:bold 150% Arial,sans-serif, Verdana, Helvetica !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:0}
-.fontShapeTitleindex h3, .fontShapeTitleindex .h3{font:bold 125% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:0}
-.fontShapeTitleindex h4, .fontShapeTitleindex .h4,.fontShapeTitleindex h5, .fontShapeTitleindex .h5,.fontShapeTitleindex h6, .fontShapeTitleindex .h6{font:bold 100% Verdana, Arial, Helvetica, sans-serif !important;padding:0.4em 0em 0em 0em;border-style:none;border-width:0}
-.fontShapeTitleindex a,.fontShapeTitleindex a div,.fontShapeTitleindex a span{text-decoration:none}
-.fontShapeTitleindex a:visited,.fontShapeTitleindex a:visited div,.fontShapeTitleindex a:visited span{text-decoration:none}
-.fontShapeTitleindex a:active,.fontShapeTitleindex a:active div,.fontShapeTitleindex a:active span{text-decoration:underline overline}
-.fontShapeTitleindex a:hover,.fontShapeTitleindex a:hover div,.fontShapeTitleindex a:hover span{text-decoration:underline}
-.fontColortitleindex h1, .fontColortitleindex .h1{border-color:#666666;color:#003399}
-.fontColortitleindex h2, .fontColortitleindex .h2{border-color:#666666;color:#454545}
-.fontColortitleindex h3, .fontColortitleindex .h3{border-color:#666666;color:#666666}
-.fontColortitleindex h4, .fontColortitleindex .h4,.fontColortitleindex h5, .fontColortitleindex .h5,.fontColortitleindex h6, .fontColortitleindex .h6{border-color:#666666;color:Black}
-.fontColortitleindex a,.fontColortitleindex a div,.fontColortitleindex a span{color:#0066cc}
-.fontColortitleindex a:visited,.fontColortitleindex a:visited div,.fontColortitleindex a:visited span{color:#003399}
-.fontColortitleindex a:active,.fontColortitleindex a:active div,.fontColortitleindex a:active span{color:blue}
-.fontColortitleindex a:hover,.fontColortitleindex a:hover div,.fontColortitleindex a:hover span{color:#0066cc}
-.boxShapeLatestbox .title{border-style:none;border-width:0px;padding:0px 5px 0px 10px;display:inline;font:bold 175% arial, sans-serif}
-.boxShapeLatestbox .body{border-style:none;border-width:0px;padding:10px 10px 10px 10px}
-.boxShapeLatestbox .body ul.cpsskinsMenu li a{border-style:none;border-width:1px;padding:2px;margin:2px}
-.boxShapeLatestbox .body ul.cpsskinsMenu li.selected a{border-style:none;border-width:0px;padding:2px;margin:2px}
-.boxColortitleindex .title{background-color:#FFF;border-color:transparent;color:#003399}
-.boxColortitleindex .title a{color:#003399}
-.boxColortitleindex .body{background-color:#fff;border-color:#999999}
-.boxColortitleindex .body ul.cpsskinsMenu li a{border-color:#fff}
-.boxColortitleindex .body ul.cpsskinsMenu li.selected a{border-color:transparent}
-.boxColortitleindex .body ul.cpsskinsMenu li a{background-color:#fff}
-.boxColortitleindex .body ul.cpsskinsMenu li a:hover,.boxColortitleindex .body ul.cpsskinsMenu li.selected a{background-color:#e7e7e7}
-.boxColortitleindex .body ul.cpsskinsMenu li a{background-image:url(<dtml-var base_url>icons/blakbullet.png);padding-left:20px !important}
-.boxColortitleindex .body ul.cpsskinsMenu li.selected a{background-image:url(<dtml-var base_url>icons/blakbullet.png);padding-left:20px !important}
-.shapeAreaShape1{border-style:solid;border-width:1px 0 0 0;text-transform:none}
-.shapeAreaShape2{border-style:solid;border-width:0 1px 0 0;text-transform:none}
-.shapeAreaShape3{border-style:solid;border-width:0 0 1px 0;text-transform:none}
-.shapeAreaShape4{border-style:solid;border-width:0 0 0 1px;text-transform:none}
-.shapeAreaShape5{border-style:solid;border-width:0px 1px 1px 0px;text-transform:none}
-.colorAreaColor{border-color:#CBD3D7;background-color:#FFF;color:#000000;background-repeat:repeat}
-.colorUnibenColor{border-color:#8900CD;background-color:#D6ACE8;color:#000000}
-.shapeAreaShape6{border-style:solid;border-width:1px 1px 1px 0px;text-transform:none}
-.colorWAeUPColor{border-color:#CBD3D7;background-color:#CBD3D7;color:#000000}
-.shapeAreaShape7{border-style:solid;border-width:0px 1px 1px 1px;text-transform:none}
-.shapeAreaShape8{border-style:solid;border-width:1px 1px 0px 1px;text-transform:none}
-.shapeAreaShape{border-style:solid;border-width:1px;text-transform:none}
-.shapeAreaShape9{border-style:solid;border-width:1px 0px 0px 1px;text-transform:none}
-.shapeAreaShape10{border-style:solid;border-width:1px;text-transform:none}
-.colorSciAfrColor{border-color:#CCC;background-color:#840000;color:#000000}
-.colorStudentBarColor{border-color:#FFCE81;background-color:#FFCE81;color:#000000}
-.colorStudentBarAreaColor{border-color:#FFCE81;background-color:#FFF;color:#000000}
-.fontColornavigation h1, .fontColornavigation .h1{border-color:#666666;color:Black}
-.fontColornavigation h2, .fontColornavigation .h2{border-color:#666666;color:Black}
-.fontColornavigation h3, .fontColornavigation .h3{border-color:#666666;color:Black}
-.fontColornavigation h4, .fontColornavigation .h4,.fontColornavigation h5, .fontColornavigation .h5,.fontColornavigation h6, .fontColornavigation .h6{border-color:#666666;color:Black}
-.fontColornavigation a,.fontColornavigation a div,.fontColornavigation a span{color:black}
-.fontColornavigation a:visited,.fontColornavigation a:visited div,.fontColornavigation a:visited span{color:black}
-.fontColornavigation a:active,.fontColornavigation a:active div,.fontColornavigation a:active span{color:black}
-.fontColornavigation a:hover,.fontColornavigation a:hover div,.fontColornavigation a:hover span{color:black}
-.fontShapenavigation{font:12px Arial,sans-serif, Verdana, Helvetica !important}
-.fontShapenavigation p{font:100%Arial, Verdana, Helvetica, sans-serif !important}
-.fontShapenavigation h1, .fontShapenavigation .h1{font:normal 150% Verdana, Arial, Helvetica, sans-serif !important;padding:0.8em 0em 0em 0em;border-style:none;border-width:1px}
-.fontShapenavigation h2, .fontShapenavigation .h2{font:bold 125% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:1px}
-.fontShapenavigation h3, .fontShapenavigation .h3{font:bold 120% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:1px}
-.fontShapenavigation h4, .fontShapenavigation .h4,.fontShapenavigation h5, .fontShapenavigation .h5,.fontShapenavigation h6, .fontShapenavigation .h6{font:bold 115% Verdana, Arial, Helvetica, sans-serif !important;padding:0.4em 0em 0em 0em;border-style:none;border-width:1px}
-.fontShapenavigation a,.fontShapenavigation a div,.fontShapenavigation a span{text-decoration:none}
-.fontShapenavigation a:visited,.fontShapenavigation a:visited div,.fontShapenavigation a:visited span{text-decoration:none}
-.fontShapenavigation a:active,.fontShapenavigation a:active div,.fontShapenavigation a:active span{text-decoration:none}
-.fontShapenavigation a:hover,.fontShapenavigation a:hover div,.fontShapenavigation a:hover span{text-decoration:underline}
-</dtml-let>
Index: WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/main_template.pt
===================================================================
--- WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/main_template.pt	(revision 1555)
+++ WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/main_template.pt	(revision 1614)
@@ -23,4 +23,5 @@
   locale here/translation_service/getSelectedLanguage;
   in_ws here/isInWorkspace;
+  waeup_skin here/get_waeup_skin;
 "><metal:block define-slot="doctype"><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
     "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"></metal:block>
@@ -42,10 +43,10 @@
           <link rel="stylesheet" type="text/css" media="all"
             title="CPSSkins styles" 
-            tal:attributes="href string:${base_url}cpsskins_common.css" />
+            tal:attributes="href string:${base_url}${waeup_skin}/cpsskins_common.css" />
           <link rel="stylesheet" type="text/css" media="all"
             title="CPSSkins styles" 
-            tal:attributes="href string:${base_url}cpsskins_renderCSS.css" />
+            tal:attributes="href string:${base_url}${waeup_skin}/cpsskins_render.css" />
           <style type="text/css" media="all"
-            tal:content="string:@import url(${base_url}cpsskins_common-css2.css);"/>
+            tal:content="string:@import url(${base_url}${waeup_skin}/cpsskins_common-css2.css);"/>
           <metal:block define-slot="style_slot" />
         </metal:block>
